Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://tibbie.co/api/v1/connections/connect/{platform} \ --header 'Authorization: Bearer <token>'
import requests url = "https://tibbie.co/api/v1/connections/connect/{platform}" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://tibbie.co/api/v1/connections/connect/{platform}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
const url = 'https://tibbie.co/api/v1/connections/connect/{platform}'; const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
{ "state_token": "<string>", "authorization_url": "<string>", "expires_in": 600, "poll_url": "<string>" }
{ "message": "<string>" }
{ "error": "unsupported_platform", "error_description": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Was this page helpful?